<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
              xmlns:app="http://schemas.android.com/apk/res-auto"
              xmlns:tools="http://schemas.android.com/tools"
              android:layout_width="match_parent"
              android:layout_height="match_parent"
              android:orientation="vertical"
              tools:context=".PictureSearchActivity">

    <Button
        android:id="@+id/btn_takephoto"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="拍照" />

    <ImageView
        android:id="@+id/img_photo"
        android:layout_width="match_parent"
        android:layout_height="300dp"
        android:layout_below="@+id/btn_takephoto"
        android:layout_marginTop="34dp" app:backgroundTint="#4CAF50"/>

    <TextView
        android:id="@+id/textView11"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/img_photo"
        android:layout_gravity="center"
        android:layout_marginTop="19dp"
        android:text="点击拍照，即可识别！"
        android:textColor="@color/red"
        app:backgroundTint="#4CAF50" />
    />


</RelativeLayout>